@import url("../../kingler-theme/css/plugin.woocommerce.css");
.woocommerce.widget_shopping_cart .buttons a {
    max-width: none;
}
.scheme_original .woocommerce-table__product-name a { color: #fea526; }
.scheme_original .shipping-calculator-button { color: #808080; }
.woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot th { color: #ffffff; }
.woocommerce-checkout-review-order .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot th { color: #222222; }
.scheme_original .woocommerce-table--order-details .woocommerce-table__product-name a { color: #fea526; }
.woocommerce ul.products li.product h2, .woocommerce-page ul.products li.product h2, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { max-height: inherit; }